よくあるご質問

  • 文字サイズ変更
  • S
  • M
  • L

カテゴリから探す

  • 公共・中堅・大企業のお客さま
  • 中小事業所・SOHOのお客さま
  • No : 1344
  • 更新日時 : 2019/04/01 00:00
  • 印刷

フレッツ・v6アプリを利用する場合、ルーターもIPv6対応でないといけませんか。

回答

はい、IPv6に対応している必要があります。ファームウェアのバージョンアップにより対応可能となる場合がありますので、対応の詳細につきましては機器メーカーにお問い合わせください。

※  「フレッツ・v6アプリ」における「セキュリティ機能」「セキュリティ機能ライセンス・プラス」は、2019年3月31日をもってサービス提供を終了いたしました。
それにともない、2019年4月1日以降「フレッツ・v6アプリ」の月額利用料が無料へ変更となりました。詳しくはこちらをご覧ください。
なお、「フレッツ・v6アプリ」のコンテンツ機能については引き続きご利用いただけます(別途コンテンツプロバイダー各社へのお申し込み・料金が必要です)。

 

アンケート:ご意見をお聞かせください

ご意見・ご感想をお寄せください お問い合わせを入力されましてもご返信はいたしかねます

審査 19-245-1